<!DOCTYPE html>
<html>
<head>
<link rel="stylesheet" type="text/css" href="../style.css"/>
<meta charset="UTF-8"/>
<title>Think for Yourself - The Beatles(Yellow Submarine)</title>
</head>
<body>
    <div id=tabla1>
<h1>Think for Yourself</h1>
<img src="../imatges/logo.png" width="100" height="50"/>
<p>
I've got a word or two<br/>
To say about the things that you do<br/>
You're telling all those lies<br/>
About the good things that we can have<br/>
If we close our eyes
</p>
<p>
Do what you want to do<br/>
And go where you're going to<br/>
Think for yourself<br/>
Cause I won't be there with you
</p>
<p>
I left you far behind<br/>
The ruins of the life that you had in mind<br/>
And though you still can't see<br/>
I know your mind's made up<br/>
You're gonna cause more misery
</p>
<p>
Do what you want to do<br/>
And go where you're going to<br/>
Think for yourself<br/>
Cause I won't be there with you
</p>
<p>
Although your mind's opaque<br/>
Try thinking more if just for your own sake<br/>
The future still looks good<br/>
And you've got time to rectify<br/>
All the things that you should
</p>
<p>
Do what you want to do<br/>
And go where you're going to<br/>
Think for yourself<br/>
Cause I won't be there with you
</p>
<p>
Do what you want to do<br/>
And go where you're going to<br/>
Think for yourself<br/>
Cause I won't be there with you<br/>
Think for yourself<br/>
Cause I won't be there with you
</p>

<p><a href="../index.html" class="button">Tornar a l'índex</a></p>
</div>
</body>
</html>
